Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2024
  medals: 6
  trophies: 6
  bids: 10
  start date: 2024-01-11
  end date: 2024-01-11
  awards date: 2024-01-11
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Codebusters
  - name: Ecology
  - name: Fermi Questions
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Optics
  - name: Robot Tour
  - name: Scrambler
  - name: Write It Do It
Teams:
  - number: 1
    school: Randolph High School
    city: Randolph
    state: NJ
  - number: 2
    school: High Tech High School
    city: Secaucus
    state: NJ
  - number: 3
    school: Mendham High School
    state: NJ
  - number: 4
    school: Parsippany Hills High School
    state: NJ
  - number: 5
    school: Morris Hills High School
    state: NJ
  - number: 6
    school: Montville Township High School
    state: NJ
  - number: 7
    school: Morris County School of Technology
    state: NJ
  - number: 8
    school: Bergen County Academies
    state: NJ
  - number: 9
    school: Ranney School
    state: NJ
  - number: 10
    school: Christian Brothers Academy
    state: NJ
  - number: 11
    school: Hillsborough High School
    state: NJ
  - number: 12
    school: Rising Star Academy
    state: NJ
  - number: 13
    school: Secaucus High School
    state: NJ
  - number: 14
    school: Edison Academy Magnet School
    state: NJ
  - number: 15
    school: Kent Place School
    state: NJ
  - number: 16
    school: Montclair High School
    state: NJ
  - number: 17
    school: Millburn High School
    state: NJ
  - number: 18
    school: Parsippany High School
    state: NJ
  - number: 19
    school: STEM Innovation Academy of the Oranges
    state: NJ
  - number: 20
    school: Applied Technology High School
    state: NJ
  - number: 21
    school: Bergen County Technical High School Teterboro
    state: NJ
  - number: 22
    school: Union County Vocational-Technical Schools
    state: NJ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 16
  - team: 1
    event: Astronomy
    place: 6
  - team: 1
    event: Codebusters
    place: 5
  - team: 1
    event: Ecology
    place: 7
  - team: 1
    event: Fermi Questions
    place: 16
  - team: 1
    event: Flight
    place: 17
  - team: 1
    event: Forensics
    place: 2
  - team: 1
    event: Forestry
    place: 7
  - team: 1
    event: Optics
    place: 4
  - team: 1
    event: Robot Tour
    place: 16
  - team: 1
    event: Scrambler
    place: 4
  - team: 1
    event: Write It Do It
    place: 19
  - team: 2
    event: Anatomy and Physiology
    place: 15
  - team: 2
    event: Astronomy
    place: 17
  - team: 2
    event: Codebusters
    place: 18
  - team: 2
    event: Ecology
    place: 16
  - team: 2
    event: Fermi Questions
    place: 21
  - team: 2
    event: Flight
    place: 13
  - team: 2
    event: Forensics
    place: 12
  - team: 2
    event: Forestry
    place: 16
  - team: 2
    event: Optics
    place: 14
  - team: 2
    event: Robot Tour
    place: 8
  - team: 2
    event: Scrambler
    place: 12
  - team: 2
    event: Write It Do It
    place: 21
  - team: 3
    event: Anatomy and Physiology
    place: 7
  - team: 3
    event: Astronomy
    place: 15
  - team: 3
    event: Codebusters
    place: 21
  - team: 3
    event: Ecology
    place: 11
  - team: 3
    event: Fermi Questions
    place: 13
  - team: 3
    event: Flight
    place: 7
  - team: 3
    event: Forensics
    place: 1
  - team: 3
    event: Forestry
    place: 8
  - team: 3
    event: Optics
    place: 13
  - team: 3
    event: Robot Tour
    place: 4
  - team: 3
    event: Scrambler
    place: 16
  - team: 3
    event: Write It Do It
    place: 11
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Astronomy
    place: 12
  - team: 4
    event: Codebusters
    place: 10
  - team: 4
    event: Ecology
    place: 2
  - team: 4
    event: Fermi Questions
    place: 11
  - team: 4
    event: Flight
    place: 3
  - team: 4
    event: Forensics
    place: 15
  - team: 4
    event: Forestry
    place: 5
  - team: 4
    event: Optics
    place: 11
  - team: 4
    event: Robot Tour
    place: 12
  - team: 4
    event: Scrambler
    place: 14
  - team: 4
    event: Write It Do It
    place: 9
  - team: 5
    event: Anatomy and Physiology
    place: 9
  - team: 5
    event: Astronomy
    place: 9
  - team: 5
    event: Codebusters
    place: 15
  - team: 5
    event: Ecology
    place: 4
  - team: 5
    event: Fermi Questions
    place: 2
  - team: 5
    event: Flight
    place: 15
  - team: 5
    event: Forensics
    place: 18
  - team: 5
    event: Forestry
    place: 12
  - team: 5
    event: Optics
    place: 6
  - team: 5
    event: Robot Tour
    place: 9
  - team: 5
    event: Scrambler
    place: 11
  - team: 5
    event: Write It Do It
    place: 17
  - team: 6
    event: Anatomy and Physiology
    place: 14
  - team: 6
    event: Astronomy
    place: 13
  - team: 6
    event: Codebusters
    place: 12
  - team: 6
    event: Ecology
    place: 9
  - team: 6
    event: Fermi Questions
    place: 10
  - team: 6
    event: Flight
    place: 8
  - team: 6
    event: Forensics
    place: 5
  - team: 6
    event: Forestry
    place: 14
  - team: 6
    event: Optics
    place: 9
  - team: 6
    event: Robot Tour
    place: 10
  - team: 6
    event: Scrambler
    place: 10
  - team: 6
    event: Write It Do It
    place: 20
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Astronomy
    place: 20
  - team: 7
    event: Codebusters
    place: 20
  - team: 7
    event: Ecology
    place: 12
  - team: 7
    event: Fermi Questions
    place: 17
  - team: 7
    event: Flight
    place: 4
  - team: 7
    event: Forensics
    place: 14
  - team: 7
    event: Forestry
    place: 18
  - team: 7
    event: Optics
    place: 18
  - team: 7
    event: Robot Tour
    place: 11
  - team: 7
    event: Scrambler
    place: 17
  - team: 7
    event: Write It Do It
    place: 18
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 8
    event: Astronomy
    place: 4
  - team: 8
    event: Codebusters
    place: 6
  - team: 8
    event: Ecology
    place: 8
  - team: 8
    event: Fermi Questions
    place: 5
  - team: 8
    event: Flight
    place: 5
  - team: 8
    event: Forensics
    place: 7
  - team: 8
    event: Forestry
    place: 9
  - team: 8
    event: Optics
    place: 2
  - team: 8
    event: Robot Tour
    place: 2
  - team: 8
    event: Scrambler
    place: 3
  - team: 8
    event: Write It Do It
    place: 12
  - team: 9
    event: Anatomy and Physiology
    place: 18
  - team: 9
    event: Astronomy
    place: 8
  - team: 9
    event: Codebusters
    place: 14
  - team: 9
    event: Ecology
    place: 18
  - team: 9
    event: Fermi Questions
    place: 14
  - team: 9
    event: Flight
    participated: false
  - team: 9
    event: Forensics
    place: 4
  - team: 9
    event: Forestry
    place: 11
  - team: 9
    event: Optics
    place: 10
  - team: 9
    event: Robot Tour
    participated: false
  - team: 9
    event: Scrambler
    place: 8
  - team: 9
    event: Write It Do It
    place: 10
  - team: 10
    event: Anatomy and Physiology
    place: 13
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Codebusters
    place: 16
  - team: 10
    event: Ecology
    place: 15
  - team: 10
    event: Fermi Questions
    place: 7
  - team: 10
    event: Flight
    place: 11
  - team: 10
    event: Forensics
    place: 9
  - team: 10
    event: Forestry
    participated: false
  - team: 10
    event: Optics
    place: 17
  - team: 10
    event: Robot Tour
    participated: false
  - team: 10
    event: Scrambler
    place: 15
  - team: 10
    event: Write It Do It
    place: 6
  - team: 11
    event: Anatomy and Physiology
    place: 1
  - team: 11
    event: Astronomy
    place: 3
  - team: 11
    event: Codebusters
    place: 2
  - team: 11
    event: Ecology
    place: 3
  - team: 11
    event: Fermi Questions
    place: 4
  - team: 11
    event: Flight
    place: 2
  - team: 11
    event: Forensics
    place: 8
  - team: 11
    event: Forestry
    place: 2
  - team: 11
    event: Optics
    place: 3
  - team: 11
    event: Robot Tour
    place: 5
  - team: 11
    event: Scrambler
    place: 2
  - team: 11
    event: Write It Do It
    place: 5
  - team: 12
    event: Anatomy and Physiology
    place: 8
  - team: 12
    event: Astronomy
    place: 18
  - team: 12
    event: Codebusters
    place: 19
  - team: 12
    event: Ecology
    place: 20
  - team: 12
    event: Fermi Questions
    place: 18
  - team: 12
    event: Flight
    place: 1
  - team: 12
    event: Forensics
    place: 21
  - team: 12
    event: Forestry
    place: 20
  - team: 12
    event: Optics
    place: 19
  - team: 12
    event: Robot Tour
    place: 6
  - team: 12
    event: Scrambler
    place: 5
  - team: 12
    event: Write It Do It
    place: 7
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Astronomy
    place: 14
  - team: 13
    event: Codebusters
    place: 17
  - team: 13
    event: Ecology
    place: 21
  - team: 13
    event: Fermi Questions
    place: 20
  - team: 13
    event: Flight
    place: 19
  - team: 13
    event: Forensics
    place: 19
  - team: 13
    event: Forestry
    place: 19
  - team: 13
    event: Optics
    place: 20
  - team: 13
    event: Robot Tour
    participated: false
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Write It Do It
    place: 8
  - team: 14
    event: Anatomy and Physiology
    place: 12
  - team: 14
    event: Astronomy
    place: 2
  - team: 14
    event: Codebusters
    place: 8
  - team: 14
    event: Ecology
    place: 1
  - team: 14
    event: Fermi Questions
    place: 6
  - team: 14
    event: Flight
    place: 12
  - team: 14
    event: Forensics
    place: 6
  - team: 14
    event: Forestry
    place: 1
  - team: 14
    event: Optics
    place: 5
  - team: 14
    event: Robot Tour
    place: 1
  - team: 14
    event: Scrambler
    place: 7
  - team: 14
    event: Write It Do It
    place: 4
  - team: 15
    event: Anatomy and Physiology
    participated: false
  - team: 15
    event: Astronomy
    place: 16
  - team: 15
    event: Codebusters
    place: 13
  - team: 15
    event: Ecology
    place: 14
  - team: 15
    event: Fermi Questions
    place: 9
  - team: 15
    event: Flight
    place: 18
  - team: 15
    event: Forensics
    place: 20
  - team: 15
    event: Forestry
    place: 4
  - team: 15
    event: Optics
    place: 7
  - team: 15
    event: Robot Tour
    place: 15
  - team: 15
    event: Scrambler
    participated: false
  - team: 15
    event: Write It Do It
    place: 13
  - team: 16
    event: Anatomy and Physiology
    place: 4
  - team: 16
    event: Astronomy
    place: 11
  - team: 16
    event: Codebusters
    place: 3
  - team: 16
    event: Ecology
    place: 19
  - team: 16
    event: Fermi Questions
    place: 1
  - team: 16
    event: Flight
    place: 16
  - team: 16
    event: Forensics
    place: 16
  - team: 16
    event: Forestry
    place: 6
  - team: 16
    event: Optics
    place: 12
  - team: 16
    event: Robot Tour
    place: 13
  - team: 16
    event: Scrambler
    place: 6
  - team: 16
    event: Write It Do It
    place: 2
  - team: 17
    event: Anatomy and Physiology
    place: 5
  - team: 17
    event: Astronomy
    place: 1
  - team: 17
    event: Codebusters
    place: 1
  - team: 17
    event: Ecology
    place: 6
  - team: 17
    event: Fermi Questions
    place: 3
  - team: 17
    event: Flight
    place: 6
  - team: 17
    event: Forensics
    place: 10
  - team: 17
    event: Forestry
    place: 13
  - team: 17
    event: Optics
    place: 1
  - team: 17
    event: Robot Tour
    place: 7
  - team: 17
    event: Scrambler
    place: 1
  - team: 17
    event: Write It Do It
    place: 3
  - team: 18
    event: Anatomy and Physiology
    place: 17
  - team: 18
    event: Astronomy
    place: 19
  - team: 18
    event: Codebusters
    place: 11
  - team: 18
    event: Ecology
    place: 10
  - team: 18
    event: Fermi Questions
    place: 19
  - team: 18
    event: Flight
    participated: false
  - team: 18
    event: Forensics
    place: 13
  - team: 18
    event: Forestry
    place: 17
  - team: 18
    event: Optics
    participated: false
  - team: 18
    event: Robot Tour
    participated: false
  - team: 18
    event: Scrambler
    participated: false
  - team: 18
    event: Write It Do It
    place: 15
  - team: 19
    event: Anatomy and Physiology
    participated: false
  - team: 19
    event: Astronomy
    participated: false
  - team: 19
    event: Codebusters
    participated: false
  - team: 19
    event: Ecology
    participated: false
  - team: 19
    event: Fermi Questions
    participated: false
  - team: 19
    event: Flight
    participated: false
  - team: 19
    event: Forensics
    participated: false
  - team: 19
    event: Forestry
    participated: false
  - team: 19
    event: Optics
    participated: false
  - team: 19
    event: Robot Tour
    participated: false
  - team: 19
    event: Scrambler
    participated: false
  - team: 19
    event: Write It Do It
    participated: false
  - team: 20
    event: Anatomy and Physiology
    place: 11
  - team: 20
    event: Astronomy
    place: 7
  - team: 20
    event: Codebusters
    place: 9
  - team: 20
    event: Ecology
    place: 17
  - team: 20
    event: Fermi Questions
    place: 15
  - team: 20
    event: Flight
    place: 14
  - team: 20
    event: Forensics
    place: 17
  - team: 20
    event: Forestry
    place: 10
  - team: 20
    event: Optics
    place: 16
  - team: 20
    event: Robot Tour
    participated: false
  - team: 20
    event: Scrambler
    place: 13
  - team: 20
    event: Write It Do It
    place: 16
  - team: 21
    event: Anatomy and Physiology
    place: 19
  - team: 21
    event: Astronomy
    place: 10
  - team: 21
    event: Codebusters
    place: 7
  - team: 21
    event: Ecology
    place: 13
  - team: 21
    event: Fermi Questions
    place: 12
  - team: 21
    event: Flight
    place: 10
  - team: 21
    event: Forensics
    place: 11
  - team: 21
    event: Forestry
    place: 15
  - team: 21
    event: Optics
    place: 8
  - team: 21
    event: Robot Tour
    place: 14
  - team: 21
    event: Scrambler
    place: 9
  - team: 21
    event: Write It Do It
    place: 14
  - team: 22
    event: Anatomy and Physiology
    place: 6
  - team: 22
    event: Astronomy
    place: 5
  - team: 22
    event: Codebusters
    place: 4
  - team: 22
    event: Ecology
    place: 5
  - team: 22
    event: Fermi Questions
    place: 8
  - team: 22
    event: Flight
    place: 9
  - team: 22
    event: Forensics
    place: 3
  - team: 22
    event: Forestry
    place: 3
  - team: 22
    event: Optics
    place: 15
  - team: 22
    event: Robot Tour
    place: 3
  - team: 22
    event: Scrambler
    participated: false
  - team: 22
    event: Write It Do It
    place: 1
